[Folder]
bookmark=$PRXeditor$\bookmark\cn\

[Form]
chk_ontop=窗口總在最前
chk_regprx=關聯PRX文件
chk_hidenone=隱藏無記錄的項
lab_language=界面語言：
cmd_openprx=打開PRX文件
cmd_save=保存修改
cmd_importhbk=導入書簽
cmd_clrbookmark=清除所有書簽
cmd_reload=還原所有數值
cmd_saveconvpro=生成轉換配置
cmd_search=搜索
cmd_replace=替換
vallist_ColumnHeaders_1=描述
vallist_ColumnHeaders_2=數值
vallist_ColumnHeaders_3=地址

[Message]
version_inputbox=沒有當前PRX版本記錄，請輸入PRX版本(如:500)
prxeditor_wait=請稍等...
prxeditor_s=正在掃描prx浮點值
prxeditor_sp=正在掃描預設值
prxeditor_done=[文件名:$filename$.prx 版本:$version$ - $vallistcount$條記錄]
vallist_none=沒有任何記錄
cmd_clrbookmark_ask=確定要刪除所有書簽？
ComnDialog_open=打開
ComnDialog_save=保存
ComnDialog_prx=PRX文件(*.prx)
ComnDialog_hbk=hbk書簽(*.hbk)
ComnDialog_ini=INI配置(*.ini)
Invalid_value=無效數值
shellEX_error=外部程序調用失敗！
input_error=無法處理
GZIPDecompress_ing=正在以gzip解壓 $gzfile$
GZIPDecompress_fail=gzip解壓失敗 $gzfile$
GZIPDecompress_done=成功以gzip解壓 $gzfile$
hbk2ini_invalid=無效的hbk文件
hbk2ini_overwrite=是否覆蓋原有書簽？
FileReg_done=成功關聯 $filetype$ 文件類型
FileReg_fail=$filetype$ 文件類型關聯失敗
FileUnreg_done=成功注銷 $filetype$ 文件類型
FileUnreg_fail=$filetype$ 文件類型注銷失敗
write_error=錯誤：$file$ 已被其它程序打開，請先關閉相關程序
DecompressPRX_ing=正在解壓PRX... $prxfile$
DecompressPRX_done=成功解壓PRX... $prxfile$
DecompressPRX_fail=PRX解壓失敗... $prxfile$ 被占用
DecompressPRX_notneed=$prxfile$ 不需要解壓
descramble_ing=正在提取浮點值 $prxfile$
descramble_notfound=$prxfile$ 中找不到浮點值
descramble_done=成功提取浮點值
scramble_ing=正在導入浮點值 $prxfile$
scramble_done=成功導入浮點值 $prxfile$
scramble_notmatch=導入浮點值失敗 $prxfile$ 不匹配
scramble_hold=導入浮點值失敗 $prxfile$ 被占用
search_find=[找到 $count$ 個匹配項]
replace_value=即將替換數值爲 $value$ 的項，請輸入你要想替換的新值：
replace_selected=即將替換 $count$ 個已選中的項，請輸入你要想替換的新值：
replace_error=請先選擇2個或以上要替換的項或輸入要替換的數值
replace_done=[成功替換 $count$ 個項]
saveconvpro_version=如果你想針對某一版本進行轉換請輸入該轉換配置文件對應的版本，留空則爲通用
saveconvpro_error=無效的版本號
overwritebookmark=檢測到有重複的記錄，是否覆蓋全部？